@charset "UTF-8";

body {
  color: #333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.7;
  width: 100%;
}

img {
  vertical-align: bottom;
}

.wrapper {
  width: 100%;
}

/* ヘッダー部分
--------------------------------- */

/* カバー */
.cover {
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  width: 824px;
}

.cover-box {
  background-image: url(title_back.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-bottom: 40px;
}

@media (max-width : 446px) {
  .cover-box {
    background-size: cover;
    padding-bottom: 20px;
  }
}

.social_buttons--box {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 24px;
}

.cover .shoulder {
  padding-bottom: 3px;
  padding-top: 15px;
}

@media (max-width : 824px) {
  .cover .shoulder {
    padding-top: 9px;
  }
}

.cover .shoulder .title {
  width: 82%;
}

@media (max-width : 824px) {
  .cover .shoulder .title {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.cover .company {
  background-color: #fff;
  border-radius: 7px;
  display: inline-block;
  left: 50%;
  margin-top: 15px;
  padding: 7px 19px 4px;
  position: relative;
  transform: translateX(-50%);
}

.cover .company__name {
  color: #2e86ae;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  position: relative;
}

@media (max-width : 350px) {
  .cover .company__name {
    font-size: 18px;
  }
}

.cover .company__img {
  position: absolute;
  right: -1.5%;
  top: 5%;
  width: 18%;
}

@media (max-width : 824px) {
  .cover .company__img {
    right: 0;
    top: 1%;
  }
}

.cover h1 {
  color: #fff;
  font-size: 31px;
  line-height: 1.5;
  margin-top: 20px;
  padding-left: 50px;
  padding-right: 50px;
  text-align: center;
}

@media (max-width : 890px) {
  .cover h1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width : 767.9px) {
  .cover h1 {
    font-size: 24px;
    margin-top: 18px;
  }
}

.cover h1 .sp__only {
  display: none;
}

@media (max-width : 603px) {
  .cover h1 .sp__only {
    display: block;
  }
}

/* メイン部分
--------------------------------- */
/* リード */
main .lead {
  color: #2e86ae;
  font-weight: bold;
  letter-spacing: -.014rem;
  margin: 4px auto 25px;
  max-width: 100%;
  padding: 23px 62px;
  width: 824px;
}

@media (max-width : 890px) {
  main .lead {
    padding: 23px 35px;
  }
}

@media (max-width : 430px) {
  main .lead {
    padding: 23px 20px;
  }
}

/* メインコンテンツ */
.main__content {
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
  width: 92%;
}

/* 記事 */
.artitle__body {
  margin: 0 auto 65px;
  max-width: 100%;
  width: 700px;
}

.artitle__body.first {
  margin: 0 auto 70px;
}

.artitle__content:last-child .artitle__body:last-child {
  margin: 0 auto 30px;
}

/* 記事タイトル */
.artitle__title {
  margin-bottom: 40px;
  position: relative;
}

@media (max-width : 590px) {
  .artitle__title {
    margin-bottom: 15px;
  }
}

.artitle__title.long {
  width: 1000px;
}

@media (max-width : 1318px) {
  .artitle__title.long {
    width: unset;
  }
}

.artitle__title h2 {
  color: #413c42;
  font-size: clamp(1.188rem, 1.134rem + .29vw, 1.313rem);
  line-height: 1.5;
  padding-left: 60px;
  position: relative;
  text-align: left;
}

.artitle__title--decoration {
  left: 1px;
  position: absolute;
  top: -3px;
  width: 50px;
}


@media (max-width : 1000px) {
  .artitle__title--decoration {
    left: 2px;
    top: -5px;
    width: 50px;
  }
}

@media (max-width : 807px) {
  .artitle__title--decoration {
    left: 1vw;
    top: -2px;
    width: 45px;
  }
}

/* 本文 */
/* 登場人物紹介 */
.artitle__body .introduction {
  background-color: #d7e9e7;
  float: right;
  margin: auto;
  margin-bottom: 30px;
  margin-left: 35px;
  max-width: 100%;
  width: 280px;
} 

@media (max-width : 590px) {
  .artitle__body .introduction {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1023.9px) {
  .artitle__body .introduction {
    margin-left: 18px;
    width: 210px;
  }
}

@media (max-width : 590px) {
  .artitle__body .introduction {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}

figure.image {
  margin-bottom: 45px;
}

figure .image__caption {
  color: #2e86ae;
  font-size: 15px;
  margin-top: 10px;
}

.img__adjust {
  left: 20px;
  position: relative;
}

@media (max-width : 590px) {
  .img__adjust {
    padding-left: 25px;
    position: unset;
  }
}

.artitle__body .caption {
  background-color: #2e86ae;
  background-position: center;
  background-size: cover;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  padding: 12px;
}

@media (min-width: 768px) and (max-width: 1023.9px) {
  .artitle__body .caption {
    font-size: 12px;
    padding: 12px 9px;
  }
}

.artitle__body .caption span {
  display: block;
}

/* 本文文章 */
.artitle__body .text {
  margin-bottom: 40px;
  text-indent: 1rem;
}
.artitle__body .text.text__under--img {
  margin-bottom: 30px;
}

/* ページ下部連絡部分
--------------------------------- */
/* 関連リンク */
.related-link-title {
  color: #2e86ae;
  font-size: clamp(1.188rem, 1.134rem + .29vw, 1.313rem);
}

.related-link-text {
  color: #2e86ae;
}

.related-link-text a {
  text-decoration: underline;
}

/* バナー部分 */
.artitle__body-contact--part {
  border-top: 1px solid #000;
  padding: 60px 0;
  text-align: center;
}

.artitle-contact--title {
  margin-bottom: 0;
}

.artitle__title h2.company__name {
  padding-left: unset;
  text-align: center;
}

.artitle__body img.company-logo {
  margin: 25px auto 0;
  width: 215px;
}

.artitle__contact--link {
  color: #2e86ae;
  font-size: 16px;
  margin-top: 35px;
  text-decoration: underline;
  word-break: break-all;
}